/*Elements exclusive to the front-page*/

#indexWrapper {
  max-width: 1110px;
  /*display: inline-block;*/
  padding-right: 0.5em;
  margin: 2em auto;
}

#indexWrapper > fieldset {
  margin-bottom: 8px;
  width: calc(100% - 2em);
}

#indexWrapper > fieldset:not(#welcomeMessage) {
  padding-top: 0.1em;
  padding-bottom: 0.1em;
}

.splitField {
  width: 100%;
  display: inline-block;
  column-count: 2;
  text-align: center;
  width: 100%;
}

.splitField > * {
  vertical-align: top;
  width: calc(100% - 2em);
  padding-bottom: 1px;
  min-inline-size: auto;
}

#welcomeMessage #logoBox {
  /*width: 100%;*/
  width: 33%;
  margin: 0 auto 1em auto;
  text-align: center;
  float: left;
}

#logoBox div.logoImg {
  /* height: unset; */
  max-height: 200px;
  max-width: 100%;
  display: block;
  background: url("/.static/logo/logo.png") no-repeat;
  background-size: contain;
}

/* XXX penumbra logo */
#logoBox div.logoImg {
  background-image: url("/.static/logo/logo_black_yellow.png");
}

/* XXX penumbra logo */
.theme_clear #logoBox div.logoImg {
  background-image: url("/.static/logo/logo_gray_solid.png");
}

#welcomeMessage p {
  width: 60%;
  margin-left: 1em;
  float: right;
}

#infoBox {
  text-align: center;
  width: 100%;
  padding: 0.5em;
  margin: 1em auto 2em;
  font-size: 120%;
}

#linkEngine::after {
  content: '';
}

#dynamicLinks, #divStats {
  padding: 0.5em;
  font-size: 75%;
  text-align: center;
}

#divStats {
	column-count: 3;
}

#divStats > span {
  font-weight: bold;
  display: block;
}

#divStats > span > span {
	font-weight: normal;
}

#dynamicLinks a {
  text-decoration: none;
}

#linkGlobalLogs:before {
  content: "\e069";
}

#linkArchives:before {
  content: "\e021";
}

#linkGraphs:before {
  content: "\e018";
}

#linkAccount:before {
  content: "\e081";
}

#linkGlobalRules:before {
  content: "\e06f";
}

#linkAbout:before {
  content: "\e0b0";
}

#linkDonate:before {
  content: "\e053";
}

#linkLinks:before {
  content: "\e086";
}

#linkContact:before {
  content: "\e05c";
}

.topBoards {
  width: 100%;
  text-align: center;
  /*margin: 1em 0px;*/
}

.topBoards a {
  padding: 0.25em 0.5em;
  text-decoration: none;
  margin: 0.5em 0.25em;
  display: inline-block;
  font-size: 90%;
}

#divLatestPosts {
  margin: 0;
  /*margin: 1em;*/
  text-align: center;
}

#divLatestPosts .latestPostCell {
  /*display: inline-block;*/
  overflow: hidden;
  padding: 0.5em;
  margin: 0.5em;
  /*max-width: 15%;*/
  max-height: 8em;
  font-size: 75%;
  vertical-align: middle;
  text-align: left;
}

.latestPostCell {
  text-overflow: ellipsis;
  width: 100%;
}

.latestPostCell a {
  /*display: block;*/
}

#divLatestImages {
  margin: 0 auto;
  text-align: center;
}

#divLatestImages .latestImageCell {
  display: inline-block;
  max-width: 15%;
  margin: 0 0.5em;
  vertical-align: middle;
}

#divLatestImages img {
  max-width: 125px;
  max-height: 125px;
  padding: 5px;
}

#dynamicAnnouncement {
    margin: auto;
    padding: 0.25em 0 0.25em 0;
}

@media only screen and (max-width: 812px) {
  footer, .splitField, #indexWrapper {
    width: 99%;
	margin-left: 0;
	margin-right: 0;
  }
  #indexWrapper .titleFieldset {
    width: 85%;
  }
  #dynamicAnnouncement {
    font-size: 90%;
  }
  #dynamicLinks, #divStats {
    font-size: 12pt;
  }
  .splitField {
    display: inline-block;
    columns: 1;
    text-align: center;
	width: 85%;
  }
  .splitField > .titleFieldset {
    margin-bottom: 16px;
  }
}
